Skip to main content
GET
/
emails
/
stats
cURL
curl -X GET 'https://api.nuntly.com/emails/stats' \
  -H 'Authorization: Bearer apk_xxx'
{
  "data": {
    "start": "<string>",
    "end": "<string>",
    "stats": [
      {
        "occurredOn": "<string>",
        "queued": 123,
        "scheduled": 123,
        "processed": 123,
        "sending": 123,
        "sent": 123,
        "delivered": 123,
        "deliveredDelayed": 123,
        "bounced": 123,
        "failed": 123,
        "rejected": 123,
        "canceled": 123,
        "complaintReceived": 123,
        "renderingFailed": 123,
        "opened": 123,
        "uniqueOpened": 123,
        "clicked": 123,
        "uniqueClicked": 123
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Use an API key from https://nuntly.com/dashboard/api-keys. Required on every endpoint.

Response

Successful response.

data
object
required